#standard{
	max-width: 44em;
	width: 720px;
}
#standard h1{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
	color: #F00;
	margin-top: 36px;
}
#standard h2{
	font-size: large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: 2em;
}
#standard h3{
	color: #999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 2em;
}
#standard h4{
	color: #0000CC;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2em;
}
#standard h5{
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	color: #0000CC;
	margin-top: 3em;
}
#standard h6{
	font-size: small;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666;
	margin-top: 10px;
	margin-bottom: 12px;
}
#standard p{
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-weight: normal;
	line-height: 125%;
}
#standard img{
	border:2px solid #666;
	margin-bottom: 6px;
	margin-left: 0px;
}
#standard figure{
	float: none;
	display: table;
	width: 56px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #333;
}
#standard li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: normal;
	padding-bottom: 5px;
}
#standard table {
	border: thin solid #000;
	border-collapse: collapse;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 2em;
	margin-bottom: 2em;
	width: 720px;
}
#standard td{
	text-align: left;
	border: thin solid #666;
	margin: 0px;
	padding: .3em;
	vertical-align: top;
}
#standard table tr td p {
	margin-top: 0px;
	padding-top: 0px;
}
#standard blockquote {
	text-align: left;
	margin: 0px;
	vertical-align: top;
	color: #666;
	padding: 1em;
	font-size: medium;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
#standard blockquote p {
	text-align: left;
	vertical-align: top;
	color: #666;
	padding: 0em;
	font-size: medium;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
}
#standard blockquote li  {
	color: #666;
}
#standard blockquote footer {
	text-align: left;
	vertical-align: top;
	color: #000;
	padding: 0em;
	font-size: medium;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 1em;
}
#standardnav {
	font-weight: bold;
	padding-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
#standardnav h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
#standardnotes  {
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
#standardnotes p {
	font-size: medium;
	color: #666;
	width: 45em;
}
#standardnotes h4{
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
#standardnotes h3 {
	color: #666;
	padding-top: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
#standardnotes li{
	font-size: small;
	color: #666;
}
#standardnotes blockquote {
	margin-left: 1em;
}
#standardnotes blockquote footer {
	color: #000;
	margin-bottom: 0.5em;
	margin-left: 14px;
}
.imgcontain {
	padding-right:20px;
	padding-bottom:10px;
}
.imgcaption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #333;
}
#standard sup {
  font-size: 0.8em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}
#tablegrid table{
	padding: .8em;
}
#tablegrid p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}
#tablegrid td{
	text-align: center;
	padding: .5em;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
#tablegrid figure{
	text-align: center;
	vertical-align: top;
}
